@font-face 
{
    font-family: 'FleurDeLeah';
    src:url('../fonts/FleurDeLeah-Regular.ttf')  format('truetype')         
}

@font-face 
{
    font-family: 'Vivaldi';
    src:url('../fonts/Vivaldi.ttf')  format('truetype')         
}

@font-face 
{
    font-family: 'Parisienne';
    src:url('../fonts/Parisienne-Regular.ttf')  format('truetype')         
}

@font-face 
{
    font-family: 'Julee';
    src:url('../fonts/Julee-Regular.ttf')  format('truetype')         
}

html
{
	margin:0px;
	padding:0px;
	height:100%;
	font-family: arial;	
}

body
{
	margin:0px;
	padding:0px;
    height:100%;

    background-color: black;
    color: azure;
}

#grayout {
   position: fixed;
   left: 0px;
   top: 0px;
   height: 100%;
   width: 100%;
   background-color: black;
   background-color: #e9e9e9;
   opacity: 0.5;
   opacity: 1;
   z-index: 90;
}

#menu_area
{
    overflow: hidden;
    position: fixed;
    top:0;
    left:0;   
}
